+++
title = "I played Storyteller"
date = 2025-04-20
tags = ["videogames", "I played"]
+++

![Storyteller Logo](storyteller-logo.jpg?width=520&quality=100#center)

The first time I played Storyteller two years ago I really liked it, I thought it was a very original game and the ability to create scenes beyond just solving puzzles was quite interesting. Player 2 and I got competitive to see who would finish it first. There comes a point wherek, if you get stuck, instead of thinking about the story being presented you start thinking about all the permutations you can do with the available options; but that’s not necessarily a bad thing since -after all- it is a puzzle game.

It felt fresh and they gave you achievements when you managed to recreate certain scenes beyond just completing the main story solutions.

<!--more-->

And why do I say “gave”? Because in September 2023, they released an update with more puzzles but in the process **they wiped out all the achievements I just mentioned** leaving only a few. When I loaded up my save a few days ago not only had I lost all my achievements, but I’d also lost half of my game progress: many levels I already completed were now marked as incomplete, and I had to replay them again, because you needed to have finished the game to access the new levels that came with the update.

<figure>
    <a href="https://screenshots.fmartingr.com/PC/Storyteller/#2024-12-01_15-47-38.jpg">
        <img class="spoiler" src="./2024-12-01_15-47-38.jpg" width="520">
    </a>
    <figcaption>A scene from the Storyteller game, showcasing its unique puzzle-solving mechanics. It's the first (or one of the first) levels, don't worry.</figcaption>
</figure>

In the end I went for it and in about an hour I replayed everything and unlocked the new _"Devil levels"_. Presentation was ok but **I was really disappointed by the overall difficulty**. In the end, they just changed the story of 10 levels by adding a new character (the Devil) so there wasn’t much room to change things significantly. I beat nine of the levels straight through without any issues, and one of them did took me a bit longer, but not for a disproportionate amount of time.

### Do I recommend it?

**Yes, if you like original puzzle games**. Just keep in mind that it's a short not very challenguing.

Overall, I have to say that the game still strikes me as very original and I don’t regret playing it **but losing my progress and being forced to replay it left a bitter taste** and I was real close to not picking it up again. If you don’t own it and you like puzzle games, give it a try — it’s a short ([~2-3h](https://howlongtobeat.com/game/96326)) indie game that’s not too expensive and [often on sale](https://steamdb.info/app/1624540/).

> While writting this post I learned that his game is also available on mobile devices though locked only for Netflix subscribers, apparently. It wasn't available when I first played it and I thought that considering how the gameplay is it would be perfect for touch screens.

### Links

- **My screenshots (careful, spoilers!)**: [Screenshots](https://screenshots.fmartingr.com/PC/Storyteller/)
- **Buy it**: [Official website](https://storytellergame.io/) | [Steam](https://store.steampowered.com/app/1624540/Storyteller/) | [Android](https://play.google.com/store/apps/details?id=com.netflix.NGP.Storyteller) | [iOS](https://apps.apple.com/us/app/storyteller/id1608097488)
